Bug 131397 - evolution-connector: Public Calendar Appointments do not show as busy
evolution-connector: Public Calendar Appointments do not show as busy
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2004-08-31 19:08 EDT by Edward Rousseau
Modified: 2015-04-12 19:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Rousseau 2004-08-31 19:08:21 EDT
Description of problem: 

This problem occurs when attaching to an MS Exchange server and using
the Calendar. When scheduling a meeting, if an invitee has an
appointment that is public and marked busy, the meeting orgaizer does
not see that time block as busy for the invitee. Outlook web Access
shows the time properly as busy.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. As a user on an MS Exchange server, open up evolutions calendar and
make an appointment that is both public and busy for a time.

2. As a different user on an MS Exchange Server open calendar and set
up a meeting for the same day as the appointment in 1.

3. Under the scheduling tab, invite the user from 1. to the meeting.
Actual results:

The user from 1. looks like they have an open schedule to the meeting

Expected results:

User 1. 's schedule should appear busy for the time of the appointment.

Additional info:

Workaround -- instead of making appointments, users could make a
meeting with the same info with themselves as the only attendee.
Meetings are correctly seen as busy time in the schedule.
Comment 1 RHEL Product and Program Management 2007-10-19 15:19:33 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.